/*-----------------------------------------------------------------------------------

	Theme Name: Tara Child
	Theme URI: http://guidedwebsitedesign.info
	Description: Child theme of Tara 
	Author: guidedwebsitedesign
	Author URI: http://themeforest.net/user/themesymbol
	Version: 1.0
	Text Domain: tara
	Domain Path: /lang
	License: GNU General Public License
	License URI: license.txt
  	Tags: 
  	Template: tara
-----------------------------------------------------------------------------------*/


#new-footer-socal-links li {
    display: inline-block;
    text-align:center !important;
    
}



#footer_email, #footer_phone_number, #footer_address p, #new-footer-socal-links, #footer-menu-links li {

	text-align:center;
}


.wpcf7-submit {
    
    
    float:center;
    width:100%;
}

div#footer-menu-links li {
    margin-top: 2px;
}